summaryrefslogtreecommitdiff
path: root/functions/exit.sh
diff options
context:
space:
mode:
Diffstat (limited to 'functions/exit.sh')
-rwxr-xr-xfunctions/exit.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/functions/exit.sh b/functions/exit.sh
index 022c0bf..e7e7b11 100755
--- a/functions/exit.sh
+++ b/functions/exit.sh
@@ -27,5 +27,5 @@ Exit ()
Setup_cleanup ()
{
Echo_message "Setting up cleanup function"
- trap 'Exit' INT TERM HUP EXIT
+ trap 'Exit' EXIT HUP INT QUIT TERM
}